body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
}

header {
  position: relative;
}
header h1 {
  height: 600px;
}
header img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 40%;
  max-width: 300px;
}

main {
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 100px;
}
main div {
  border-bottom: 1px solid #AAA;
  padding: 8px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
main div span:first-child {
  width: 30%;
}
main div span:last-child {
  width: 70%;
}

footer {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background-color: #825f5f;
  color: #FFF;
  font-size: 12px;
  text-align: right;
}
footer p {
  padding-right: 1em;
}